# PyPv

`PyPv`: A concise tool for solar system design. It offers essential resources for sizing photovoltaic installations, fostering sustainable energy solutions. Ideal for engineers, hobbyists and developers

## Instalação

You can install `PyPv` using pip:

```bash
pip install pypv
```

## Features

Photovoltaic Power Plant Sizing: Facilitate the calculation and visualization of sizing for photovoltaic systems.
Photovoltaic String Optimization: Find the best configuration of photovoltaic module strings for maximum efficiency.
Inverter Selection: Determine the ideal combination of photovoltaic modules and inverters.
Performance Analysis: Assess the potential performance of your photovoltaic system.
More detailed functionalities in the documentation.

## Contributions

PyPv is an open-source project, and contributions are highly welcome! If you wish to propose improvements, fix bugs, or add new features, feel free to create an issue or a pull request on the GitHub repository.

## License

PyPv is licensed under the MIT License.


## Contact

If you have any questions, suggestions, or comments, please contact us through GitHub.

